Bug 54154 - Fails to resolve hosts in http and uploads fail even when DNS Server(s) specified correctly.
Fails to resolve hosts in http and uploads fail even when DNS Server(s) speci...
Product: Red Hat Public Beta
Classification: Retired
Component: rp-pppoe (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Aaron Brown
Depends On:
  Show dependency treegraph
Reported: 2001-09-28 16:11 EDT by C. J. Croucher
Modified: 2007-04-18 12:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-09-28 16:11:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description C. J. Croucher 2001-09-28 16:11:44 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows NT 4.0)

Description of problem:
After installing this product, and running "adsl-setup" correctly 
the "adsl-start" program script is run successfully, connects, and all is 
well in the world.

Setup options used were:
*Correct username follwed by @ and domain name.
*"eth0" w/out quotes.
*"no" to query to be used on-demand, thus on constantly.
*Used both "server" and using two  DNS address indicated well bellow.
*Password entered and reentered correctly.
*Firewalling consistently set too "0" aka NONE.
*Curiously the "start this connection at boot time" option does not appear 
but is incidental besides to the goal of functionality.

This information was entered and setup correctly, files were modified and 
backed up.  Confirmations of modified files by hand were done.

Executing "adsl-start" executes correctly.

The RPM Used to install this was: "rp-pppoe-3.3-1.i386.rpm".  Both the RPM 
Manager and the command line were used to install (Command line 
used: "rpm -Uvh rp-pppoe-3.3-1.i386.rpm").

The problem lies in:
"Ping" is unable to ... well ping anything.
"Mozzila" and "Konkour" "Fail to resolve host" when attempting to access 
even the host service-provider web site.

The "/etc/resolve.conf" does infact contain the correct DNS entries:


for my particular server.

Having failed this, the GUI was used to try configuring the system to 
identical avail.

Are there other "new" options needing to be setup to gain access to the 
outside world?

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.After installation try to access web through browser. fails.

Actual Results:  same

Expected Results:  Host resolved, connection made, the big'ol "information 
highway" is at ones beck and call... :)

Additional info:
Comment 1 Ngo Than 2001-10-09 13:17:45 EDT
please use the Redhat Hat rp-pppoe package. To setup your ADSL you should use

Note You need to log in before you can comment on or make changes to this bug.